//Créer une branche
git checkout –b my-new-branch

//Faire un Commit sur sa branche
git add .
git commit -m "message" 
git push origin my_branch

//Merge
git pull origin master
(tests)
git add .
git commit -m "message"
git push origin my-branch
git checkout master
git pull origin master
git merge --no-edit --no-ff my-branch
git add .
git commit -m "message"
git push origin master

j'aime les patates crues
j'ai dit que j'aimais les patates crues ?